<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@genesislcap/foundation-login](./foundation-login.md) &gt; [SSOConfig](./foundation-login.ssoconfig.md)

## SSOConfig type


**Signature:**

```typescript
export type SSOConfig = {
    toggled?: boolean;
    identityProvidersPath: string;
};
```
